@echo off
REM Replaces all oldvalue with newvalue in file

SET "ABS_WEBSERVERHOME=%~1"
SET "OLDVALUE=%~2"
SET "NEWVALUE=%~3"
SET "FILE=%~4"

ECHO ABS_WEBSERVERHOME=%ABS_WEBSERVERHOME%
ECHO Replace %OLDVALUE% with %NEWVALUE% in %FILE%

call "%ABS_WEBSERVERHOME%\custom\bin\substitute.bat" "%OLDVALUE%" "%NEWVALUE%" "%FILE%"
